package com.fuzamei.mapperInterface;

import java.util.List;

import com.fuzamei.entity.Params;
import com.fuzamei.entity.SendOrder;

public interface CargoConsignMapper {

	List<SendOrder> queryOrdersBySupplier(Params params);//供应商查询订单信息

	int findQueryCountBySupplier(Params params);//供应商查询订单总数

	List<SendOrder> queryOrdersByCarrier(Params params);//承运商查询订单信息

	int findQueryCountByCarrier(Params params);//承运商查询订单总数

	void doCarry(Params params);//承运商点击承运操作

}
